declare const Helper: any;
declare class WebhooksiteHelper extends Helper {
    private _getRestClient;
    /**
     * Get webhook.site uuid/token
     */
    getWebhookSiteToken(): Promise<string>;
    /**
     * Get webhook.site url
     * @param  {string} token
     */
    getWebhookSiteUrl(token?: null): Promise<string>;
    /**
     * Get webhook.site unique email address
     */
    getWebhookSiteUniqueEmailAddress(): Promise<`${string}@email.webhook.site`>;
    private _wait;
    /**
     * Get data sent to webhook.site
     * @param  {string} token
     * @param  {number} [sec] waiting secs before getting sent data
     */
    getDataSentToWebhookSite(token?: null, sec?: number): Promise<Array<any>>;
}
export = WebhooksiteHelper;
